Still no UE 4.14 support ?


(Alex Zubov) #1

Could you please let us know when is FMOD binary coming for UE 4.14 (or 4.15 if not for 4.14 o.O) ?

Thanks


(Fabio Buccheri) #2

Push, you guys promised it happening last week. Saw that you updated the Plugin but it does not work with 4.14!!!


(Brett Paterson) #3

Please see the latest 1.08.15 release.

http://www.fmod.org/documentation/#content/generated/common/revision.html

01/12/16 1.08.15 - Studio API minor release (build 82163)

Features:

UE4 - Fix missing plugin error when building on Mac. UE4 - Fixed
compatibility with 4.14.


(Alex Zubov) #4

But the download page says it’s 4.13: https://s13.postimg.org/6tr050z2v/fmod_download_issue.png


(Brett Paterson) #5

that it did. Trust the revision.txt. Thanks for noticing the error on the download page though, i’ve updated it!